当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : apt-get 依赖关系的问题
帖子发表于 : 2009-10-01 16:04 

注册: 2007-08-18 6:00
帖子: 82
送出感谢: 0 次
接收感谢: 0 次
正在设置 ubuntu-tweak (0.4.9-1~karmic1) ...
Usage: update-python-modules [-v] [-c] package_directory [...]
update-python-modules [-v] [-c] package.dirs [...]
update-python-modules [-v] [-a|-f|-p]

update-python-modules: error: /usr/share/python-support/ubuntu-tweak.private is not a directory
dpkg:处理 ubuntu-tweak (--configure)时出错:
子进程 post-installation script 返回了错误号 2
在处理时有错误发生:
ubuntu-tweak
E: Sub-process /usr/bin/dpkg returned an error code (1)

开始不知道,系统自带tweak,于是官方下了一个deb包,安装时错误没仔细看,后来发现系统自带的有

于是ubuntu-tweak这个东西,有时候安装其他软件,就跳出来,请问下是什么意思?


页首
 用户资料  
 
2 楼 
 文章标题 : Re: apt-get 依赖关系的问题
帖子发表于 : 2009-10-01 16:08 
头像

注册: 2008-12-13 19:39
帖子: 13284
地址: 物华天宝人杰地灵
送出感谢: 1
接收感谢: 6
你是904还是910,上面提示的包0.4.9-1~karmic是910的包。。。904装它会出错的。
引用:
有时候安装其他软件,就跳出来

不明白这句话啥意思,截张图来瞧下。


_________________
行到水穷处,坐看云起时。
海内生明月,天涯共此夕。
--------------------吾本独!


页首
 用户资料  
 
3 楼 
 文章标题 : Re: apt-get 依赖关系的问题
帖子发表于 : 2009-10-01 18:43 

注册: 2007-08-18 6:00
帖子: 82
送出感谢: 0 次
接收感谢: 0 次
tks ,ls

i done it.


页首
 用户资料  
 
4 楼 
 文章标题 : Re: apt-get 依赖关系的问题
帖子发表于 : 2009-11-02 20:05 

注册: 2009-09-16 19:35
帖子: 21
送出感谢: 0 次
接收感谢: 0 次
E: policykit: 子进程 已安装的 post-installation 脚本 返回了错误号 1
E: policykit-gnome: 依赖关系问题 - 仍未被配置
E: ubuntu-tweak: 依赖关系问题 - 仍未被配置


胃才开始用ubuntu9.10 这个问题怎么解决阿 :em20


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译